<?php
// $Id: modinfo.php,v 1.1 2004/07/11 10:28:19 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_MYDOWNLOADS_NAME","Downloads");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","Creates a downloads section where users can download/submit/rate various files.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","Recent Downloads");
define("_MI_MYDOWNLOADS_BNAME2","Top Downloads");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","Submit");
define("_MI_MYDOWNLOADS_SMNAME2","Popular");
define("_MI_MYDOWNLOADS_SMNAME3","Top Rated");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU1","General Config");
define("_MI_MYDOWNLOADS_ADMENU2","Add/Edit Downloads");
define("_MI_MYDOWNLOADS_ADMENU3","Submitted Downloads");
define("_MI_MYDOWNLOADS_ADMENU4","Broken Downloads");
define("_MI_MYDOWNLOADS_ADMENU5","Modified Downloads");
?>
